Need to Update Courses to be iOS9 Compatible

It has recently come to our attention that all of our courses that were made iPhone/iPad compatible are no longer viable due to the recent iOS update. Due to the encryption requirements of our site, we can not use the Articulate Updater to scan our site and automatically update all of our files. Thus, it looks like we need to download, update, and reload each of the modules. This is a bit out of our scope, both in terms of the work and time required. And we're hoping someone with more expertise could assist us in this project. 

1 Reply
Ashley Terwilliger

Hi Jackie, 

The Articulate Updater is detailed here and can update the files on your computer or a website using FTP. If you're unable to use the updater, you'd need to open and republish the original .story files and then upload to your site overwriting the previous courses. 

If you need additional assistance, perhaps you could clarify what elements you would like someone in the community to assist with?